[Translations]
Updating , please wait . = Mise à jour en cours. Veuillez patienter.
Updating , please wait .. = Mise à jour en cours. Veuillez patienter.
Updating , please wait ... = Mise à jour en cours. Veuillez patienter.
Updating , please wait .... = Mise à jour en cours. Veuillez patienter.
Updating , please wait ..... = Mise à jour en cours. Veuillez patienter.
No = Non
Yes = Oui
Browse = Parcourir
Select BIOS file. = Sélectionnez un fichier BIOS
Updating BIOS might take a while. To ensure a proper update, we suggest that you close all running apps on your computer before updating BIOS. = La mise à jour du BIOS peut prendre un certain temps. Pour garantir la réussite de la mise à jour, il est recommandé de fermer toutes les applications en cours sur votre ordinateur avant de mettre à jour le BIOS.
Updating , please wait ... = Mise à jour en cours. Veuillez patienter.
BIOS update is completed. Do you want to restart the computer? = La mise à jour du BIOS est terminée. Souhaitez-vous redémarrer l'ordinateur ?
BIOS update fail. = La mise à jour du BIOS a échouée.
Exit = Quitter
BIOS file is not correct. = Le fichier BIOS est incorrect.
DO NOT shut down or restart the system. = Veuillez ne pas éteindre ou redémarrer l'ordinateur.
(This tool can only be used on ASUS Q87 motherboards.) = (Cet outil ne peut être utilisé que sur les cartes mères ASUS Q87.)
This tool is for BIOS update to support new Intel® 4th Gen Core™ Processors. Please ensure that the Intel® Management Engine Interface driver is properly installed before using this tool. = Cet outil permet de mettre à jour le BIOS de sorte à ce qu’il puisse prendre en charge les processeurs Intel® Core™ de 4ème génération. Veuillez vous assurer que le pilote Intel® Management Engine Interface est correctement installé avant d’utiliser cet outil.
